# Generated by Django 3.1.3 on 2020-11-27 15:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('bookeeper_app', '0003_auto_20201127_0145'),
    ]

    operations = [
        migrations.AlterField(
            model_name='category',
            name='name',
            field=models.CharField(max_length=40),
        ),
    ]
